> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyzecloud.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Retry a failed deployment with same source



## OpenAPI

````yaml /openapi.json post /api/apps/{appId}/deployments/{deploymentId}/retry
openapi: 3.0.3
info:
  title: Hyze Cloud API
  description: Official API documentation
  version: 1.0.0
servers:
  - url: https://api.hyzecloud.com
security:
  - bearerAuth: []
paths:
  /api/apps/{appId}/deployments/{deploymentId}/retry:
    post:
      tags:
        - Applications
      summary: Retry a failed deployment with same source
      operationId: postApiAppsByAppIdDeploymentsByDeploymentIdRetry
      parameters:
        - name: appId
          in: path
          required: true
          schema:
            minLength: 1
            type: string
        - name: deploymentId
          in: path
          required: true
          schema:
            minLength: 36
            maxLength: 36
            type: string
      responses:
        default:
          description: Response
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      x-default: hyze_your_api_key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.